<?php

/**
 *	@module			Reset PIN
 *	@version		please see info.php of this module
 *	@author			cms-lab
 *	@copyright		2019-2020 cms-lab
 *	@link			http://www.cms-lab.com
 *	@license		custom license: http://cms-lab.com/_documentation/reset-pin/license.php
 *	@license_terms	please see info.php of this module
 *	@platform		please see info.php of this module
 *
 */

 // include class.secure.php to protect this file and the whole CMS!
if (defined('LEPTON_PATH')) {
	include(LEPTON_PATH.'/framework/class.secure.php');
} else {
	$oneback = "../";
	$root = $oneback;
	$level = 1;
	while (($level < 10) && (!file_exists($root.'/framework/class.secure.php'))) {
		$root .= $oneback;
		$level += 1;
	}
	if (file_exists($root.'/framework/class.secure.php')) {
		include($root.'/framework/class.secure.php');
	} else {
		trigger_error(sprintf("[ <b>%s</b> ] Can't include class.secure.php!", $_SERVER['SCRIPT_NAME']), E_USER_ERROR);
	}
}
// end include class.secure.php

$MOD_RESET_PIN = array(
	'chose_user'=> "Nutzer auswählen",
	'or'		=> "ODER",	

	//	messages
	'SAVE_OK'		=> "PIN wurde zurückgesetzt",
	'SAVE_FAILED'	=> "PIN wurde nicht zurückgesetzt.",
	'MISSING_USER'	=> "Bitte zuerst einen Nutzer auswählen!"
);

?>
